View | Details | Raw Unified | Return to bug 231729
Collapse All | Expand All

(-)colord/Makefile (-3 / +8 lines)
Lines 12-19 Link Here
12
LICENSE=	GPLv2
12
LICENSE=	GPLv2
13
13
14
BUILD_DEPENDS=	spotread:graphics/argyllcms
14
BUILD_DEPENDS=	spotread:graphics/argyllcms
15
LIB_DEPENDS=	libpolkit-gobject-1.so:sysutils/polkit \
15
LIB_DEPENDS=	libdbus-1.so:devel/dbus \
16
		libdbus-1.so:devel/dbus \
17
		liblcms2.so:graphics/lcms2
16
		liblcms2.so:graphics/lcms2
18
RUN_DEPENDS=	spotread:graphics/argyllcms
17
RUN_DEPENDS=	spotread:graphics/argyllcms
19
18
Lines 31-36 Link Here
31
		--disable-bash-completion \
30
		--disable-bash-completion \
32
		--disable-gusb \
31
		--disable-gusb \
33
		--disable-sane \
32
		--disable-sane \
33
		--disable-polkit \
34
		--with-daemon-user=colord \
34
		--with-daemon-user=colord \
35
		--disable-systemd-login \
35
		--disable-systemd-login \
36
		--enable-libcolordcompat
36
		--enable-libcolordcompat
Lines 39-45 Link Here
39
GLIB_SCHEMAS=	org.freedesktop.ColorHelper.gschema.xml
39
GLIB_SCHEMAS=	org.freedesktop.ColorHelper.gschema.xml
40
40
41
OPTIONS_SUB=	yes
41
OPTIONS_SUB=	yes
42
OPTIONS_DEFINE=	MANPAGES PPROFILES
42
OPTIONS_DEFINE=	MANPAGES PPROFILES POLKIT
43
OPTIONS_DEFAULT= POLKIT
44
45
POLKIT_LIB_DEPENDS=	libpolkit-gobject-1.so:sysutils/polkit
46
POLKIT_DESC=		Build with PolicyKit support
47
POLKIT_CONFIGURE_ENABLE=polkit
43
48
44
MANPAGES_BUILD_DEPENDS=	docbook2html:textproc/docbook-utils \
49
MANPAGES_BUILD_DEPENDS=	docbook2html:textproc/docbook-utils \
45
			docbook-sgml>0:textproc/docbook-sgml
50
			docbook-sgml>0:textproc/docbook-sgml

Return to bug 231729